@charset "utf-8";

/* 商品グループページ（BACKLASH用）
------------------------------------------ */

.header_inner h1 img {
    width: 300px;
}
#infobar{

}
#infobar.is_SP{
	display: none;
}
@media screen and (max-width: 750px) {

#infobar.is_PC{
	display: none;
}
#infobar.is_SP{
	display: inline-block;
}
	
}